Subject: Problem running MOPAC 6.0 for DOS

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Tue, 14 Jan 1997 08:11:36 +0100

Dear Colleagues;

        I have a problem running a DOS version of MOPAC 6.0 under Windows 95
and perhaps someone reading this list who is knowledgeable about the ins and
outs of Windows 95 can help me.

        When I try to run MOPAC 6.0 for DOS in a Pentium-200 MHz PC fitted
with 32 MB of RAM and Windows 95 as the OS, I get the following message:

STARTING MOPAC6 CALCULATION (386/387 486-VERSION)
DATA FILE 2c4to.DAT
WITH MOPAC6PC EXECUTABLE  60 HEAVY ATOMS, 60 LIGHT ATOMS
DPMI: Not enough memory (0x02200000 bytes).

 Volume in drive C is WINDOWS95
 Volume Serial Number is 2132-7D3C
 Directory of C:\chemstry\mopac6

2C4TO    DAT         3,336  12-18-96 10:00p 2C4TO.DAT
         1 file(s)          3,336 bytes
         0 dir(s)   1,807,548,416 bytes free
CALCULATION 2c4to FINISHED

C:\chemstry\mopac6>

        I suspect that the error lies somewhere in the config.dos file.  The
config.dos file in the above PC is:

FILES = 50
BUFFERS  = 10,0
LASTDRIVE = H
BREAK = ON
FCBS = 1,0
STACKS = 9,256
SWITCHES = /f

SHELL = C:\DOS\COMMAND.COM C:\DOS\  /E:1024 /P
COUNTRY = 041,437,C:\DOS\COUNTRY.SYS

DOS  = UMB,HIGH
DEVICE = C:\DOS\HIMEM.SYS
DEVICE = C:\DOS\EMM386.EXE NOEMS 

rem DEVICEHIGH  = C:\DOS\ANSI.SYS
DEVICEHIGH = C:\TEAC\TEAC_CDI.SYS /D:TEAC-CDI
DEVICEHIGH = C:\CTCM\CTCM.EXE
DEVICEHIGH = C:\MOUSE\CLOAKING.EXE

        In contrast, MOPAC 6.0 runs in a DOS box in a different PC, a
Pentium-90 with 80 MB of RAM also fitted with Windows 95 as its OS; that PC
has the following config.dos file:

DEVICE=C:\DOS\SETVER.EXE
DEVICE=C:\DOS\HIMEM.SYS
DOS=HIGH
FILES=40
LASTDRIVE=Z
BUFFERS=40,0
SHELL=C:\DOS\COMMAND.COM /P /E:1024
DEVICE=C:\WINDOWS\IFSHLP.SYS 
STACKS=9,256
DEVICE=C:\DOS\DISPLAY.SYS CON=(EGA,850,1)
COUNTRY=041,850,C:\DOS\COUNTRY.SYS
DEVICE=C:\VIBRA16\DRV\VIBRA16.SYS /UNIT=0 /BLASTER=A:220 I:10 D:1 H:6
DEVICE=C:\VIBRA16\DRV\CTMMSYS.SYS
DEVICE=C:\scsi\ASPI4DOS.SYS
DEVICE=C:\scsi\ASPICD.SYS /D:ASPICD0
DEVICE=C:\scsi\ASPIDISK.SYS /D

        Of course, the two config.dos files are different because they are
in two different machines with two different sets of accessories, software,
etc.  However, am I correct that my inability to run the MOPAC 6.0 in a DOS
box in the first machine is due to something about the config.dos file?  Can
anyone suggest a solution or workaround so that I might be able to finally
run MOPAC 6.0 in a DOS box under Windows 95 in the first machine?

        Thanks in advance to all responders.

Sincerely,

S. Shapiro
ZH
[email-masked]